<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file original="" product-name="Newland.CityTheme" source-language="en" datatype="plaintext">
        <body>
            <!-- Search Overlay -->
            <trans-unit id="word.search" xml:space="preserve">
                <source>Search</source>
            </trans-unit>
            <trans-unit id="word.insertSearchTerm" xml:space="preserve">
                <source>Enter search term</source>
            </trans-unit>
            <trans-unit id="word.searchterms" xml:space="preserve">
                <source>Common search terms</source>
            </trans-unit>

            <!--  Form builder -->
            <trans-unit id="form.required" xml:space="preserve">
                <source>Required field</source>
            </trans-unit>
            <trans-unit id="form.offer.name" xml:space="preserve">
                <source>Requested offer</source>
            </trans-unit>
            <trans-unit id="form.offer.organizer" xml:space="preserve">
                <source>Organizer</source>
            </trans-unit>

            <!--  Menu / Navigation -->
            <trans-unit id="word.toHomepage" xml:space="preserve">
                <source>To the homepage</source>
            </trans-unit>
            <trans-unit id="word.menu" xml:space="preserve">
                <source>Menu</source>
            </trans-unit>
            <trans-unit id="word.openMenu" xml:space="preserve">
                <source>Open Menu</source>
            </trans-unit>
            <trans-unit id="word.closeMenu" xml:space="preserve">
                <source>Close Menu</source>
            </trans-unit>
            <trans-unit id="word.openSearch" xml:space="preserve">
                <source>Open Search</source>
            </trans-unit>
            <trans-unit id="word.closeSearch" xml:space="preserve">
                <source>Close Search</source>
            </trans-unit>
            <trans-unit id="word.siteSearch" xml:space="preserve">
                <source>Site search</source>
            </trans-unit>
            <trans-unit id="word.scrollToTop" xml:space="preserve">
                <source>Scroll to top</source>
            </trans-unit>
            <trans-unit id="word.openLiveOverlay" xml:space="preserve">
                <source>Open Live Overlay</source>
            </trans-unit>
            <trans-unit id="word.closeLiveOverlay" xml:space="preserve">
                <source>Close Live Overlay</source>
            </trans-unit>
            <trans-unit id="word.closeOverlay" xml:space="preserve">
                <source>Close Overlay</source>
            </trans-unit>
            <trans-unit id="word.languageNavigation" xml:space="preserve">
                <source>Change language</source>
            </trans-unit>
            <trans-unit id="word.liveArea" xml:space="preserve">
                <source>Live area (e.g. weather, webcams, events)</source>
            </trans-unit>
            <trans-unit id="word.siteNavigation" xml:space="preserve">
                <source>Menu / Site Navigation</source>
            </trans-unit>

            <!-- Footer -->
            <trans-unit id="word.phone" xml:space="preserve">
                <source>Phone</source>
            </trans-unit>

            <!-- Languages -->
            <trans-unit id="language.en" xml:space="preserve">
                <source>English</source>
            </trans-unit>
            <trans-unit id="language.de" xml:space="preserve">
                <source>Deutsch</source>
            </trans-unit>
            <trans-unit id="language.fr" xml:space="preserve">
                <source>Français</source>
            </trans-unit>
            <trans-unit id="language.es" xml:space="preserve">
                <source>Español</source>
            </trans-unit>
            <trans-unit id="language.it" xml:space="preserve">
                <source>Italiano</source>
            </trans-unit>
            <trans-unit id="language.nl" xml:space="preserve">
                <source>Nederlands</source>
            </trans-unit>
            <trans-unit id="breadcrumb.home" xml:space="preserve">
                <source>Home</source>
            </trans-unit>

            <trans-unit id="word.heroDecoration" xml:space="preserve">
                <source>Hero Image Decoration</source>
            </trans-unit>

            <trans-unit id="word.footerDecoration" xml:space="preserve">
                <source>Footer Decoration</source>
            </trans-unit>

            <!-- Read more -->
            <trans-unit id="word.readMore" xml:space="preserve">
                <source>read more</source>
            </trans-unit>

            <!-- Leave website -->
            <trans-unit id="word.leaveWebsite" xml:space="preserve">
                <source>You are leaving the website.</source>
            </trans-unit>

            <!-- Follow link -->
            <trans-unit id="word.followLink" xml:space="preserve">
                <source>Yes, follow link.</source>
            </trans-unit>
        </body>
    </file>
</xliff>
